## ruby-hocon 1.2.5

=== debian/changelog ===
ruby-hocon (1.2.5-1) unstable; urgency=medium

  * Initial release (Closes: #874360)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sat, 09 Sep 2017 01:04:28 +0300
