=== debian/control ===
Source: ruby-hocon
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper (>= 10),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-hocon.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-hocon.git
Homepage: https://github.com/puppetlabs/ruby-hocon
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-hocon
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby port of the Typesafe Config library
 ruby-hocon is a port of the Typesafe Config Java library to Ruby.
 The library provides Ruby support for the HOCON configuration file
 format. It supports parsing and modification of existing HOCON/JSON
 files as well as rendering parsed config objects back to a Ruby String.
