## ruby-hocon 1.3.1

=== debian/changelog ===
ruby-hocon (1.3.1-2) unstable; urgency=medium

  * d/rules: install package as a gem
  * d/control: bump Standards-Version, no changes needed
  * tests are absent from the upstream source

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 16 Jan 2023 21:09:12 -0500

ruby-hocon (1.3.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.
  * Update watch file format version to 4.
  * Apply multi-arch hints.
    + ruby-hocon: Add :any qualifier for ruby dependency.
  * Bump debhelper from old 12 to 13.

  [ Jérôme Charaoui ]
  * New upstream version 1.3.1
  * d/watch: update gemwatch URL
  * d/control:
    + add myself to uploaders
    + bump standards version, no changes needed
    + adjust Depends: for dh-ruby

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 13 Oct 2022 15:04:08 -0400
