=== debian/control ===
Source: ruby-hocon
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>,
           Jérôme Charaoui <jerome@riseup.net>,
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hocon.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hocon
Homepage: https://github.com/puppetlabs/ruby-hocon
XS-Ruby-Versions: all

Package: ruby-hocon
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
Description: Ruby port of the Typesafe Config library
 ruby-hocon is a port of the Typesafe Config Java library to Ruby.
 The library provides Ruby support for the HOCON configuration file
 format. It supports parsing and modification of existing HOCON/JSON
 files as well as rendering parsed config objects back to a Ruby String.
