=== debian/watch ===
version=4
https://gemwatch.debian.net/hocon .*/hocon-(.*).tar.gz
