## ruby-hocon 1.4.0

=== debian/changelog ===
ruby-hocon (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 19 Nov 2025 11:30:21 -0600
