=== debian/control ===
--- 
+++ 
@@ -8,15 +8,13 @@
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hocon.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hocon
 Homepage: https://github.com/puppetlabs/ruby-hocon
-XS-Ruby-Versions: all
 
 Package: ruby-hocon
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
 Description: Ruby port of the Typesafe Config library
